body {
	background-color: #f0F0FF;
	padding: 0px;
	margin: 0px;
	font-family:garamond, verdana, arial, sans-serif;
}

p,td {
	font-size: 13pt;
	margin-left: 30px;
}

h1 {
	margin-top: 30px;
	border-bottom: 1px solid #b0b0ff;
	padding-left: 15px;
	margin-left: 5px;
	margin-right: 15px;
}

.title {
	font-size: 16pt;
	font-weight: bold;
	font-family:courier;
}

.sidebar {
	font-size:14pt;
	background-color: #F0DBDA;
	padding: 5px;
	margin-top: 0px;
}

.sidemenu {
	margin-top: 50px;
	border-top: 1px solid #b0b0ff;
	border-bottom: 1px solid #b0b0ff;
}

.date {
	font-size:9pt;
}

h2, .newspost {
	margin-top: 30px;
	font-size: 14pt;
	font-weight: bold;
}
